Generate Group Title
curl --request POST \
--url http://127.0.0.1:3333/v3/ai/generate-group-title \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"botId": "<string>",
"groupContent": "<string>"
}
'import requests
url = "http://127.0.0.1:3333/v3/ai/generate-group-title"
payload = {
"botId": "<string>",
"groupContent": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({botId: '<string>', groupContent: '<string>'})
};
fetch('http://127.0.0.1:3333/v3/ai/generate-group-title', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"title": "<string>"
}{
"message": "<string>",
"error": "<string>"
}{
"message": "<string>",
"error": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}AI & Automation
Generate Group Title
Auto-generate a title for a group of blocks using AI.
POST
/
v3
/
ai
/
generate-group-title
Generate Group Title
curl --request POST \
--url http://127.0.0.1:3333/v3/ai/generate-group-title \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"botId": "<string>",
"groupContent": "<string>"
}
'import requests
url = "http://127.0.0.1:3333/v3/ai/generate-group-title"
payload = {
"botId": "<string>",
"groupContent": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({botId: '<string>', groupContent: '<string>'})
};
fetch('http://127.0.0.1:3333/v3/ai/generate-group-title', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"title": "<string>"
}{
"message": "<string>",
"error": "<string>"
}{
"message": "<string>",
"error": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}Authorizations
bearerAuthapiKeyAuth
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Response
Default Response